<h2>Anzahl Spieler pro Team</h2>
<table class="table small table-striped -text-center">
    <thead>
    <tr>
        <th class="team">Teamname</th>
        <th>Spiele gesamt</th>
        <th>Spieler gesamt</th>
        <th data-icon="avarage"></th>
    </tr>
    </thead>
    <tbody>
    <tr ng-repeat="team in statistics.gameday.teams" data-id="{{ team.id }}">
        <td class="team">{{ team.name }}</td>
        <td>{{ team.games }}</td>
        <td>{{ team.players.total }}</td>
        <td><strong>{{ team.players.avarage | roundNumber }}</strong></td>
    </tr>
    </tbody>
</table>